Versions Packages Information History CVEs Related Badges Report

Versions for xorg-server

471 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
xorg-server 1.20.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
xorg-server-dbg 1.20.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
xorg-server-doc 1.20.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
xvfb 1.20.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
xorg-server-dev 1.20.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
xorg-server-xnest 1.20.9 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
xorg-server-xephyr 1.20.9 Potentially vulnerable - awilfox@adelielinux.org
Alpine Linux 3.8
main
xorg-server-dev 1.19.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
xorg-server-xnest 1.19.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
xfbdev 1.19.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
xvfb 1.19.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
xorg-server-xephyr 1.19.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
xorg-server-dbg 1.19.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
xorg-server 1.19.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
xorg-server-doc 1.19.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
xorg-server-xwayland 1.19.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
xorg-server 1.20.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
xorg-server-xwayland 1.20.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
xorg-server-dev 1.20.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
xorg-server-dbg 1.20.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
xorg-server-xnest 1.20.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
xorg-server-xephyr 1.20.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
xvfb 1.20.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
xorg-server-doc 1.20.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
xorg-server 1.20.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
xorg-server-dbg 1.20.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
xorg-server-xwayland 1.20.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
xorg-server-dev 1.20.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
xorg-server-doc 1.20.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
xvfb 1.20.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
xorg-server-xephyr 1.20.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
xorg-server-xnest 1.20.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
xorg-server-doc 1.20.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
xvfb 1.20.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
xorg-server-xnest 1.20.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
xorg-server-xwayland 1.20.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
xorg-server-dev 1.20.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
xorg-server-dbg 1.20.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
xorg-server-xephyr 1.20.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
xorg-server 1.20.6 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
xorg-server-xephyr 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
xorg-server-dev 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
xvfb 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
xorg-server-xwayland 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
xorg-server-doc 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
xorg-server-xnest 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
xorg-server 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
xorg-server-dbg 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
xorg-server 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
xorg-server-dbg 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
xorg-server-dev 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
xvfb 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
xorg-server-xephyr 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
xorg-server-xwayland 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
xorg-server-xnest 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
xorg-server-doc 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
xorg-server-common 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
xorg-server-xnest 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
xvfb 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
xorg-server-xephyr 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
xorg-server-dev 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
xorg-server-doc 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
xorg-server-dbg 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
xorg-server 1.20.11 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
community
xorg-server-doc 21.1.3 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
xorg-server-common 21.1.3 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
xorg-server 21.1.3 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
xorg-server-xephyr 21.1.3 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
xorg-server-xnest 21.1.3 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
xorg-server-dbg 21.1.3 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
xvfb 21.1.3 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
xorg-server-dev 21.1.3 - ncopa@alpinelinux.org
Alpine Linux 3.16
community
xorg-server-common 21.1.4 - ncopa@alpinelinux.org
Alpine Linux 3.16
community
xorg-server 21.1.4 - ncopa@alpinelinux.org
Alpine Linux 3.16
community
xvfb 21.1.4 - ncopa@alpinelinux.org
Alpine Linux 3.16
community
xorg-server-dbg 21.1.4 - ncopa@alpinelinux.org
Alpine Linux 3.16
community
xorg-server-dev 21.1.4 - ncopa@alpinelinux.org
Alpine Linux 3.16
community
xorg-server-doc 21.1.4 - ncopa@alpinelinux.org
Alpine Linux 3.16
community
xorg-server-xephyr 21.1.4 - ncopa@alpinelinux.org
Alpine Linux 3.16
community
xorg-server-xnest 21.1.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
xorg-server 21.1.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
xorg-server-dbg 21.1.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
xorg-server-dev 21.1.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
xorg-server-common 21.1.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
xvfb 21.1.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
xorg-server-xnest 21.1.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
xorg-server-doc 21.1.4 - ncopa@alpinelinux.org
Alpine Linux Edge
community
xorg-server-xephyr 21.1.4 - ncopa@alpinelinux.org
ALT Linux p9 xorg-server 1.20.8 Potentially vulnerable System/X11 shrek@altlinux.ru
ALT Linux p10 xorg-server 1.20.14 System/X11 shrek@altlinux.ru
ALT Sisyphus xorg-server 21.1.4 System/X11 shrek@altlinux.ru
antiX-17
nosystemd
xorg-server 1.19.2 Potentially vulnerable nosystemd debian-x@lists.debian.org
antiX-19
dev
xorg-server 1.20.4 Potentially vulnerable dev debian-x@lists.debian.org
antiX-19
nosystemd
xorg-server 1.20.4 Potentially vulnerable nosystemd debian-x@lists.debian.org
antiX-21
dev
xorg-server 1.20.11 Potentially vulnerable dev debian-x@lists.debian.org
antiX-21
nosystemd
xorg-server 1.20.11 Potentially vulnerable nosystemd debian-x@lists.debian.org
AOSC xorg-server 1.20.14 x11 fallback-mnt-aosc@repology
Apertis v2020
v2020/target
xorg-server 1.20.4 Potentially vulnerable main debian-x@lists.debian.org
Apertis v2021
v2021/target
xorg-server 1.20.4 Potentially vulnerable main debian-x@lists.debian.org
Apertis v2022
v2022/target
xorg-server 1.20.11 Potentially vulnerable main debian-x@lists.debian.org
Apertis v2023 Development
v2023dev1/target
xorg-server 1.20.11 Potentially vulnerable main debian-x@lists.debian.org
Arch
extra
xorg-server-xephyr 21.1.4 - -
Arch
extra
xorg-server-xnest 21.1.4 - -
Arch
extra
xorg-server-xvfb 21.1.4 - -
Arch
extra
xorg-server-devel 21.1.4 - -
Arch
extra
xorg-server-common 21.1.4 - -
Arch
extra
xorg-server 21.1.4 - -
Arch Linux 32 i486
extra
xorg-server-xnest 21.1.4 - -
Arch Linux 32 i486
extra
xorg-server-common 21.1.4 - -
Arch Linux 32 i486
extra
xorg-server 21.1.4 - -
Arch Linux 32 i486
extra
xorg-server-devel 21.1.4 - -
Arch Linux 32 i486
extra
xorg-server-xvfb 21.1.4 - -
Arch Linux 32 i486
extra
xorg-server-xephyr 21.1.4 - -
Arch Linux 32 i686
extra
xorg-server-common 21.1.4 - -
Arch Linux 32 i686
extra
xorg-server-xvfb 21.1.4 - -
Arch Linux 32 i686
extra
xorg-server-devel 21.1.4 - -
Arch Linux 32 i686
extra
xorg-server-xephyr 21.1.4 - -
Arch Linux 32 i686
extra
xorg-server-xnest 21.1.4 - -
Arch Linux 32 i686
extra
xorg-server 21.1.4 - -
Arch Linux 32 i686
extra
xorg-server-xwayland 1.20.10 Potentially vulnerable - -
Arch Linux 32 pentium4
extra
xorg-server-xnest 21.1.4 - -
Arch Linux 32 pentium4
extra
xorg-server 21.1.4 - -
Arch Linux 32 pentium4
extra
xorg-server-xephyr 21.1.4 - -
Arch Linux 32 pentium4
extra
xorg-server-xvfb 21.1.4 - -
Arch Linux 32 pentium4
extra
xorg-server-devel 21.1.4 - -
Arch Linux 32 pentium4
extra
xorg-server-common 21.1.4 - -
Arch Linux 32 pentium4
extra
xorg-server-xwayland 1.20.10 Potentially vulnerable - -
Arch Linux ARM aarch64
extra
xorg-server-xvfb 21.1.4 - -
Arch Linux ARM aarch64
extra
xorg-server-devel 21.1.4 - -
Arch Linux ARM aarch64
extra
xorg-server 21.1.4 - -
Arch Linux ARM aarch64
extra
xorg-server-debug 21.1.4 - -
Arch Linux ARM aarch64
extra
xorg-server-xephyr 21.1.4 - -
Arch Linux ARM aarch64
extra
xorg-server-xnest 21.1.4 - -
Arch Linux ARM aarch64
extra
xorg-server-common 21.1.4 - -
Arch Linux ARM armv7h
extra
xorg-server-xephyr 21.1.4 - -
Arch Linux ARM armv7h
extra
xorg-server-xnest 21.1.4 - -
Arch Linux ARM armv7h
extra
xorg-server-debug 21.1.4 - -
Arch Linux ARM armv7h
extra
xorg-server-devel 21.1.4 - -
Arch Linux ARM armv7h
extra
xorg-server-common 21.1.4 - -
Arch Linux ARM armv7h
extra
xorg-server 21.1.4 - -
Arch Linux ARM armv7h
extra
xorg-server-xvfb 21.1.4 - -
ArchPOWER powerpc xorg-server-common 21.1.4 - -
ArchPOWER powerpc xorg-server-xnest 21.1.4 - -
ArchPOWER powerpc xorg-server-xvfb 21.1.4 - -
ArchPOWER powerpc xorg-server-devel 21.1.4 - -
ArchPOWER powerpc xorg-server-debug 21.1.4 - -
ArchPOWER powerpc xorg-server-xephyr 21.1.4 - -
ArchPOWER powerpc xorg-server 21.1.4 - -
ArchPOWER powerpc xorg-server-xwayland 1.20.9 Potentially vulnerable - -
ArchPOWER powerpc64le xorg-server-xephyr 21.1.4 - -
ArchPOWER powerpc64le xorg-server-debug 21.1.4 - -
ArchPOWER powerpc64le xorg-server-xvfb 21.1.4 - -
ArchPOWER powerpc64le xorg-server-common 21.1.4 - -
ArchPOWER powerpc64le xorg-server-devel 21.1.4 - -
ArchPOWER powerpc64le xorg-server 21.1.4 - -
ArchPOWER powerpc64le xorg-server-xnest 21.1.4 - -
ArchPOWER powerpc64le xorg-server-xwayland 1.20.10 Potentially vulnerable - -
ArchPOWER riscv64 xorg-server 21.1.4 - -
ArchPOWER riscv64 xorg-server-xephyr 21.1.4 - -
ArchPOWER riscv64 xorg-server-xnest 21.1.4 - -
ArchPOWER riscv64 xorg-server-xvfb 21.1.4 - -
ArchPOWER riscv64 xorg-server-devel 21.1.4 - -
ArchPOWER riscv64 xorg-server-common 21.1.4 - -
ArchPOWER riscv64 xorg-server-debug 21.1.4 - -
AUR xorg-server-git 21.1.99.1.r256.g6907b6ea2 - jstkddng@aur
AUR xorg-server-common-git 21.1.99.1.r256.g6907b6ea2 - jstkddng@aur
AUR xorg-server-devel-git 21.1.99.1.r256.g6907b6ea2 - jstkddng@aur
AUR xorg-server-xephyr-git 21.1.99.1.r256.g6907b6ea2 - jstkddng@aur
AUR xorg-server-xnest-git 21.1.99.1.r256.g6907b6ea2 - jstkddng@aur
AUR xorg-server-xvfb-git 21.1.99.1.r256.g6907b6ea2 - jstkddng@aur
AUR xorg-server-rootless-nosystemd-minimal-git 1.20.999 - shoober420@aur
AUR xorg-server-common-rootless-nosystemd-minimal-git 1.20.999 - shoober420@aur
AUR xorg-server-devel-rootless-nosystemd-minimal-git 1.20.999 - shoober420@aur
AUR xorg-server1.19-git 1.19.7 - mirh@aur
AUR xorg-server1.19-xephyr-git 1.19.7 - mirh@aur
AUR xorg-server1.19-xdmx-git 1.19.7 - mirh@aur
AUR xorg-server1.19-xvfb-git 1.19.7 - mirh@aur
AUR xorg-server1.19-xnest-git 1.19.7 - mirh@aur
AUR xorg-server1.19-xwayland-git 1.19.7 - mirh@aur
AUR xorg-server1.19-common-git 1.19.7 - mirh@aur
AUR xorg-server1.19-devel-git 1.19.7 - mirh@aur
AUR xorg-server-bug865 21.1.4 - kyak@aur
AUR xorg-server-dev 1.20.10 Potentially vulnerable - ny-a@aur
AUR xorg-server-xephyr-dev 1.20.10 Potentially vulnerable - ny-a@aur
AUR xorg-server-xdmx-dev 1.20.10 Potentially vulnerable - ny-a@aur
AUR xorg-server-xvfb-dev 1.20.10 Potentially vulnerable - ny-a@aur
AUR xorg-server-xnest-dev 1.20.10 Potentially vulnerable - ny-a@aur
AUR xorg-server-xwayland-dev 1.20.10 Potentially vulnerable - ny-a@aur
AUR xorg-server-common-dev 1.20.10 Potentially vulnerable - ny-a@aur
AUR xorg-server-devel-dev 1.20.10 Potentially vulnerable - ny-a@aur
AUR xorg-server-noudev 1.20.10 Potentially vulnerable - phkr@aur
AUR xorg-server-xephyr-noudev 1.20.10 Potentially vulnerable - phkr@aur
AUR xorg-server-xvfb-noudev 1.20.10 Potentially vulnerable - phkr@aur
AUR xorg-server-xnest-noudev 1.20.10 Potentially vulnerable - phkr@aur
AUR xorg-server-common-noudev 1.20.10 Potentially vulnerable - phkr@aur
AUR xorg-server-devel-noudev 1.20.10 Potentially vulnerable - phkr@aur
AUR xorg-server-rootless-nosystemd-minimal 1.20.10 Potentially vulnerable - shoober420@aur
AUR xorg-server-common-rootless-nosystemd-minimal 1.20.10 Potentially vulnerable - shoober420@aur
AUR xorg-server-devel-rootless-nosystemd-minimal 1.20.10 Potentially vulnerable - shoober420@aur
AUR xorg-server-sd_notify 1.20.8 Potentially vulnerable - hbbrennan@aur
AUR xorg-server-xephyr-sd_notify 1.20.8 Potentially vulnerable - hbbrennan@aur
AUR xorg-server-xvfb-sd_notify 1.20.8 Potentially vulnerable - hbbrennan@aur
AUR xorg-server-xnest-sd_notify 1.20.8 Potentially vulnerable - hbbrennan@aur
AUR xorg-server-xwayland-sd_notify 1.20.8 Potentially vulnerable - hbbrennan@aur
AUR xorg-server-common-sd_notify 1.20.8 Potentially vulnerable - hbbrennan@aur
AUR xorg-server-devel-sd_notify 1.20.8 Potentially vulnerable - hbbrennan@aur
AUR xorg-server-notty 1.20.7 Potentially vulnerable - lilmike@aur
AUR xorg-server-xephyr-notty 1.20.7 Potentially vulnerable - lilmike@aur
AUR xorg-server-xvfb-notty 1.20.7 Potentially vulnerable - lilmike@aur
AUR xorg-server-xnest-notty 1.20.7 Potentially vulnerable - lilmike@aur
AUR xorg-server-xwayland-notty 1.20.7 Potentially vulnerable - lilmike@aur
AUR xorg-server-common-notty 1.20.7 Potentially vulnerable - lilmike@aur
AUR xorg-server-devel-notty 1.20.7 Potentially vulnerable - lilmike@aur
Artix
world
xorg-server-xephyr 21.1.4 - -
Artix
world
xorg-server 21.1.4 - -
Artix
world
xorg-server-xvfb 21.1.4 - -
Artix
world
xorg-server-xnest 21.1.4 - -
Artix
world
xorg-server-devel 21.1.4 - -
Artix
world
xorg-server-common 21.1.4 - -
Ataraxia GNU/Linux xorg-server 1.20.11 Potentially vulnerable x11 nagakamira@gmail.com
Carbs Linux
xorg
xorg-server 21.1.4 - cem@carbslinux.org
CRUX 3.4
xorg
xorg-server 1.20.5 Potentially vulnerable - xorg-ports@crux.nu
CRUX 3.5
xorg
xorg-server 1.20.10 Potentially vulnerable - xorg-ports@crux.nu
CRUX 3.6
xorg
xorg-server 21.1.4 - xorg-ports@crux.nu
Cygwin xorg-server-extra 21.1.4 X11 jon.turney@cygwin
Cygwin xorg-server 21.1.4 X11 jon.turney@cygwin
Cygwin xorg-server-common 21.1.4 X11 jon.turney@cygwin
Cygwin xorg-server-debuginfo 21.1.4 Debug jon.turney@cygwin
Cygwin xorg-server-devel 21.1.4 X11 jon.turney@cygwin
Cygwin xorg-server-xorg 21.1.4 X11 jon.turney@cygwin
Cygwin xwinclip 21.1.4 X11 jon.turney@cygwin
Debian 8
jessie/main
xorg-server 1.16.4 Potentially vulnerable x11 debian-x@lists.debian.org
Debian 8
jessie/updates/main
xorg-server 1.16.4 Potentially vulnerable x11 debian-x@lists.debian.org
Debian 9
stretch/main
xorg-server 1.19.2 Potentially vulnerable x11 debian-x@lists.debian.org
Debian 9
stretch/updates/main
xorg-server 1.19.2 Potentially vulnerable x11 debian-x@lists.debian.org
Debian 10
buster/main
xorg-server 1.20.4 Potentially vulnerable x11 debian-x@lists.debian.org
Debian 10
buster/updates/main
xorg-server 1.20.4 Potentially vulnerable x11 debian-x@lists.debian.org
Debian 11
bullseye/main
xorg-server 1.20.11 Potentially vulnerable x11 debian-x@lists.debian.org
Debian 11
bullseye-security/main
xorg-server 1.20.11 Potentially vulnerable x11 debian-x@lists.debian.org
Debian 12
bookworm/main
xorg-server 21.1.4 x11 debian-x@lists.debian.org
Debian 12
bookworm/main
xorg-server 1.20.11 Potentially vulnerable x11 debian-x@lists.debian.org
Debian Unstable
sid/main
xorg-server 21.1.4 x11 debian-x@lists.debian.org
Debian Unstable
sid/main
xorg-server 21.1.4 x11 debian-x@lists.debian.org
Debian Unstable
sid/main
xorg-server 1.20.11 Potentially vulnerable x11 debian-x@lists.debian.org
Deepin
main
xorg-server 1.20.11 Potentially vulnerable - debian-x@lists.debian.org
Deepin
main
xorg-server 1.20.4.10 Potentially vulnerable x11 zhangyaning@uniontech.com
Devuan 1.0
jessie/main
xorg-server 1.16.4 Potentially vulnerable x11 debian-x@lists.debian.org
Devuan 2.0
ascii/main
xorg-server 1.19.2 Potentially vulnerable misc debian-x@lists.debian.org
Devuan 3.0
beowulf/main
xorg-server 1.20.4 Potentially vulnerable x11 debian-x@lists.debian.org
Devuan 4.0
chimaera/main
xorg-server 1.20.11 Potentially vulnerable x11 debian-x@lists.debian.org
Devuan Unstable
unstable/main
xorg-server 21.1.4 x11 debian-x@lists.debian.org
distri xorg-server 1.20.8 Potentially vulnerable - -
DistroWatch.com xorg-server 21.1.4 - -
DPorts x11-servers/xephyr 1.20.14 x11-servers x11@freebsd.org
DPorts x11-servers/xorg-dmx 1.20.14 x11-servers x11@freebsd.org
DPorts x11-servers/xorg-nestserver 1.20.14 x11-servers x11@freebsd.org
DPorts x11-servers/xorg-server 1.20.14 x11-servers x11@freebsd.org
DPorts x11-servers/xorg-vfbserver 1.20.14 x11-servers x11@freebsd.org
Endless OS 4.0
core
xorg-server 1.20.11 Potentially vulnerable main debian-x@lists.debian.org
Endless OS master
core
xorg-server 21.1.4 main debian-x@lists.debian.org
Exherbo
x11
x11-server/xorg-server 21.1.4 x11-server fallback-mnt-exherbo@repology
FreeBSD Ports x11-servers/xorg-server 21.1.4 x11-servers x11@freebsd.org
FreeBSD Ports x11-servers/xorg-server 21.1.4 x11-servers x11@freebsd.org
FreeBSD Ports x11-servers/xorg-server 21.1.4 x11-servers x11@freebsd.org
FreeBSD Ports x11-servers/xorg-server 21.1.4 x11-servers x11@freebsd.org
Gentoo x11-base/xorg-server 9999 x11-base x11@gentoo.org
Gentoo x11-base/xorg-server 21.1.4 x11-base x11@gentoo.org
Gentoo x11-base/xorg-server 21.1.3 x11-base x11@gentoo.org
Gentoo x11-base/xorg-server 21.1.3 x11-base x11@gentoo.org
Gentoo x11-base/xorg-server 1.20.14 x11-base x11@gentoo.org
GNU Guix xorg-server 21.1.2 - -
GoboLinux Xorg-Server 21.1.3 - -
Kali Linux Rolling
main
xorg-server 21.1.4 x11 debian-x@lists.debian.org
KaOS
main
xorg-server 21.1.4 - demm@kaosx.us
LiGurOS stable x11-base/xorg-server 21.1.4 x11-base dev@liguros.net, x11@gentoo.org
LiGurOS stable x11-base/xorg-server 21.1.3 x11-base dev@liguros.net, x11@gentoo.org
LiGurOS develop x11-base/xorg-server 21.1.4 x11-base dev@liguros.net, x11@gentoo.org
LiGurOS develop x11-base/xorg-server 21.1.3 x11-base dev@liguros.net, x11@gentoo.org
MacPorts xorg-server-devel 1.20.99.1 x11 jeremyhu@macports, jeremyhu@github
MacPorts xorg-server 1.20.11 Potentially vulnerable x11 jeremyhu@macports, jeremyhu@github
MacPorts xorg-server-1.18 1.18.4 Potentially vulnerable x11 nomaintainer@macports.org
Maemo Fremantle xorg-server 1.6.99.1 Potentially vulnerable - oliver.mcfadden@nokia.com
Manjaro Stable
extra
xorg-server-xvfb 21.1.4 - -
Manjaro Stable
extra
xorg-server-xephyr 21.1.4 - -
Manjaro Stable
extra
xorg-server-devel 21.1.4 - -
Manjaro Stable
extra
xorg-server 21.1.4 - -
Manjaro Stable
extra
xorg-server-common 21.1.4 - -
Manjaro Stable
extra
xorg-server-xnest 21.1.4 - -
Manjaro Testing
extra
xorg-server-devel 21.1.4 - -
Manjaro Testing
extra
xorg-server-xephyr 21.1.4 - -
Manjaro Testing
extra
xorg-server-xnest 21.1.4 - -
Manjaro Testing
extra
xorg-server-common 21.1.4 - -
Manjaro Testing
extra
xorg-server 21.1.4 - -
Manjaro Testing
extra
xorg-server-xvfb 21.1.4 - -
Manjaro Unstable
extra
xorg-server 21.1.4 - -
Manjaro Unstable
extra
xorg-server-common 21.1.4 - -
Manjaro Unstable
extra
xorg-server-devel 21.1.4 - -
Manjaro Unstable
extra
xorg-server-xephyr 21.1.4 - -
Manjaro Unstable
extra
xorg-server-xvfb 21.1.4 - -
Manjaro Unstable
extra
xorg-server-xnest 21.1.4 - -
MidnightBSD mports x11-servers/xorg-server 1.20.14 x11-servers -
MidnightBSD mports x11-servers/xorg-vfbserver 1.20.14 x11-servers -
MidnightBSD mports x11-servers/xorg-nestserver 1.20.14 x11-servers -
MidnightBSD mports x11-servers/xephyr 1.20.14 x11-servers -
MidnightBSD mports x11-servers/xorg-dmx 1.20.14 x11-servers -
MX Linux MX-19
ahs
xorg-server 1.20.14 x11 swamprabbit@mxlinux.org
MX Linux MX-19 Testing
test
xorg-server 1.20.8 Potentially vulnerable x11 swamprabbit@mxlinux.org
MX Linux MX-21
ahs
xorg-server 1.20.14 x11 swamprabbit@mxlinux.org
nixpkgs stable 21.05 xorg-server 1.20.11 Potentially vulnerable xorg fallback-mnt-nix@repology
nixpkgs stable 21.11 xorg-server 1.20.13 Potentially vulnerable xorg fallback-mnt-nix@repology
nixpkgs stable 22.05 xorg-server 1.20.14 xorg fallback-mnt-nix@repology
nixpkgs unstable xorg-server 1.20.14 xorg fallback-mnt-nix@repology
NOIR Linux Main
xorg
xorg-server 21.1.4 - mmatongo_@hotmail.com
OpenIndiana packages
hipster
xorg-server 1.19.7 Potentially vulnerable System/X11 -
OpenIndiana packages
hipster
xorg-server 1.19.7 Potentially vulnerable System/X11 -
OpenIndiana packages
hipster
xorg-server 1.19.7 Potentially vulnerable System/X11 -
OpenIndiana packages
hipster
xorg-server 1.19.7 Potentially vulnerable System/X11 -
OpenIndiana packages
hipster
xorg-server 1.19.7 Potentially vulnerable System/X11 -
OpenIndiana packages
hipster
xorg-server 1.19.7 Potentially vulnerable System/X11 -
openmamba
devel
xorg-server 21.1.4 System/X11 silvan.calarco@mambasoft.it
Parabola
extra
xorg-server-xvfb 21.1.4 - -
Parabola
extra
xorg-server-xephyr 21.1.4 - -
Parabola
extra
xorg-server 21.1.4 - -
Parabola
extra
xorg-server-common 21.1.4 - -
Parabola
extra
xorg-server-xnest 21.1.4 - -
Parabola
extra
xorg-server-devel 21.1.4 - -
Pardus 17
main
xorg-server 1.19.2 Potentially vulnerable x11 debian-x@lists.debian.org
Pardus 17
updates/main
xorg-server 1.19.2 Potentially vulnerable x11 debian-x@lists.debian.org
Pardus 17
updates/main
xorg-server 1.19.2 Potentially vulnerable x11 debian-x@lists.debian.org
Pardus 19
main
xorg-server 1.20.4 Potentially vulnerable x11 debian-x@lists.debian.org
Pardus 19
updates/main
xorg-server 1.20.4 Potentially vulnerable x11 debian-x@lists.debian.org
Pardus 21
main
xorg-server 1.20.11 Potentially vulnerable x11 debian-x@lists.debian.org
Pardus 21
updates/main
xorg-server 1.20.11 Potentially vulnerable x11 debian-x@lists.debian.org
Parrot
parrot-updates/main
xorg-server 1.20.11 Potentially vulnerable x11 debian-x@lists.debian.org
Parrot
parrot/main
xorg-server 1.20.11 Potentially vulnerable x11 debian-x@lists.debian.org
Pisi Linux
main
xorg-server 21.1.4 - admins@pisilinux.org
pkgsrc current x11/modular-xorg-server 21.1.4 x11 pkgsrc-users@netbsd.org
PureOS Amber xorg-server 1.20.4 Potentially vulnerable misc debian-x@lists.debian.org
PureOS Amber xorg-server 1.20.4 Potentially vulnerable misc debian-x@lists.debian.org
PureOS landing xorg-server 1.20.11 Potentially vulnerable misc debian-x@lists.debian.org
Raspbian Oldstable
main
xorg-server 1.20.4 Potentially vulnerable x11 debian-x@lists.debian.org
Raspbian Stable
main
xorg-server 1.20.11 Potentially vulnerable x11 debian-x@lists.debian.org
Raspbian Testing
main
xorg-server 21.1.4 x11 debian-x@lists.debian.org
Ravenports xorg-server 21.1.4 x11_servers fallback-mnt-ravenports@repology
Slackware 14.2
patches
xorg-server-xvfb 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
slackware
xorg-server 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
slackware
xorg-server-xephyr 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
slackware
xorg-server-xnest 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
slackware
xorg-server-xvfb 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
patches
xorg-server 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
patches
xorg-server-xephyr 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
patches
xorg-server-xnest 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackware 15.0
slackware
xorg-server 1.20.14 - volkerdi@slackware.com
Slackware 15.0
slackware
xorg-server-xephyr 1.20.14 - volkerdi@slackware.com
Slackware 15.0
slackware
xorg-server-xnest 1.20.14 - volkerdi@slackware.com
Slackware 15.0
slackware
xorg-server-xvfb 1.20.14 - volkerdi@slackware.com
Slackware 15.0
patches
xorg-server 1.20.14 - volkerdi@slackware.com
Slackware 15.0
patches
xorg-server-xephyr 1.20.14 - volkerdi@slackware.com
Slackware 15.0
patches
xorg-server-xnest 1.20.14 - volkerdi@slackware.com
Slackware 15.0
patches
xorg-server-xvfb 1.20.14 - volkerdi@slackware.com
Slackware current
slackware
xorg-server-xvfb 21.1.4 - volkerdi@slackware.com
Slackware current
slackware
xorg-server 21.1.4 - volkerdi@slackware.com
Slackware current
slackware
xorg-server-xephyr 21.1.4 - volkerdi@slackware.com
Slackware current
slackware
xorg-server-xnest 21.1.4 - volkerdi@slackware.com
Slackware64 14.2
slackware64
xorg-server 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
xorg-server-xephyr 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
xorg-server-xnest 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
xorg-server-xvfb 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
patches
xorg-server 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
patches
xorg-server-xephyr 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
patches
xorg-server-xnest 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
patches
xorg-server-xvfb 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
slackware64
xorg-server 1.20.14 - volkerdi@slackware.com
Slackware64 15.0
slackware64
xorg-server-xephyr 1.20.14 - volkerdi@slackware.com
Slackware64 15.0
slackware64
xorg-server-xnest 1.20.14 - volkerdi@slackware.com
Slackware64 15.0
slackware64
xorg-server-xvfb 1.20.14 - volkerdi@slackware.com
Slackware64 15.0
patches
xorg-server 1.20.14 - volkerdi@slackware.com
Slackware64 15.0
patches
xorg-server-xephyr 1.20.14 - volkerdi@slackware.com
Slackware64 15.0
patches
xorg-server-xnest 1.20.14 - volkerdi@slackware.com
Slackware64 15.0
patches
xorg-server-xvfb 1.20.14 - volkerdi@slackware.com
Slackware64 current
slackware64
xorg-server 21.1.4 - volkerdi@slackware.com
Slackware64 current
slackware64
xorg-server-xephyr 21.1.4 - volkerdi@slackware.com
Slackware64 current
slackware64
xorg-server-xnest 21.1.4 - volkerdi@slackware.com
Slackware64 current
slackware64
xorg-server-xvfb 21.1.4 - volkerdi@slackware.com
Slackwarearm 14.2
slackware
xorg-server 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
xorg-server-xephyr 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
xorg-server-xnest 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
xorg-server-xvfb 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
patches
xorg-server 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
patches
xorg-server-xephyr 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
patches
xorg-server-xnest 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
patches
xorg-server-xvfb 1.18.3 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
patches
xorg-server 1.20.14 - volkerdi@slackware.com
Slackwarearm 15.0
slackware
xorg-server 1.20.14 - volkerdi@slackware.com
Slackwarearm 15.0
slackware
xorg-server-xephyr 1.20.14 - volkerdi@slackware.com
Slackwarearm 15.0
slackware
xorg-server-xnest 1.20.14 - volkerdi@slackware.com
Slackwarearm 15.0
slackware
xorg-server-xvfb 1.20.14 - volkerdi@slackware.com
Slackwarearm 15.0
patches
xorg-server-xephyr 1.20.14 - volkerdi@slackware.com
Slackwarearm 15.0
patches
xorg-server-xnest 1.20.14 - volkerdi@slackware.com
Slackwarearm 15.0
patches
xorg-server-xvfb 1.20.14 - volkerdi@slackware.com
SliTaz Cooking xorg-server 1.12.4 Potentially vulnerable x-window pankso@slitaz.org
SliTaz Cooking xorg-server-Xephyr 1.12.4 Potentially vulnerable x-window pankso@slitaz.org
SliTaz Cooking xorg-server-Xfbdev 1.12.4 Potentially vulnerable x-window pankso@slitaz.org
SliTaz Cooking xorg-server-Xnest 1.12.4 Potentially vulnerable x-window pankso@slitaz.org
SliTaz Cooking xorg-server-Xvfb 1.12.4 Potentially vulnerable x-window pankso@slitaz.org
SliTaz Cooking xorg-server-dev 1.12.4 Potentially vulnerable development pankso@slitaz.org
SliTaz Cooking xorg-server-light 1.12.4 Potentially vulnerable x-window pankso@slitaz.org
SliTaz Next xorg-server-Xdmx 1.20.1 Potentially vulnerable x-window devel@slitaz.org
SliTaz Next xorg-server-Xephyr 1.20.1 Potentially vulnerable x-window devel@slitaz.org
SliTaz Next xorg-server-Xnest 1.20.1 Potentially vulnerable x-window devel@slitaz.org
SliTaz Next xorg-server-Xvfb 1.20.1 Potentially vulnerable x-window devel@slitaz.org
SliTaz Next xorg-server-module-glamor 1.20.1 Potentially vulnerable x-window devel@slitaz.org
SliTaz Next xorg-server-dev 1.20.1 Potentially vulnerable development devel@slitaz.org
SliTaz Next xorg-server 1.20.1 Potentially vulnerable x-window devel@slitaz.org
SliTaz Next xorg-server-light 1.20.1 Potentially vulnerable x-window devel@slitaz.org
Solus xorg-server 1.20.14 xorg.server staudi.kaos@gmail.com
Solus xorg-server-dbginfo 1.20.14 debug staudi.kaos@gmail.com
Solus xorg-server-devel 1.20.14 programming.devel staudi.kaos@gmail.com
Solus xorg-server-xvfb 1.20.14 xorg.server staudi.kaos@gmail.com
Spack xorg-server 1.18.99.901 Potentially vulnerable - fallback-mnt-spack@repology
T2 SDE xorg-server 21.1.4 base/x11 rene@t2-project.org
Termux xorg-server 1.20.11 Potentially vulnerable - termux@github
Termux xorg-server-xvfb 1.20.11 Potentially vulnerable - termux@github
Trisquel 6.0
toutatis-updates/main
xorg-server-lts-trusty 1.15.1 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Trisquel 6.0
toutatis-updates/main
xorg-server-lts-saucy 1.14.6 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com, dparsons@debian.org, kibi@debian.org
Trisquel 6.0
toutatis-updates/main
xorg-server-lts-raring 1.13.3 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com, dparsons@debian.org, kibi@debian.org
Trisquel 6.0
toutatis-updates/main
xorg-server-lts-quantal 1.13.0 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com, dparsons@debian.org, kibi@debian.org
Trisquel 6.0
toutatis-updates/main
xorg-server 1.11.4 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com, dparsons@debian.org, kibi@debian.org
Trisquel 6.0
toutatis/main
xorg-server 1.11.4 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com, dparsons@debian.org, kibi@debian.org
Trisquel 7.0
belenos-updates/main
xorg-server-lts-xenial 1.18.3 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Trisquel 7.0
belenos-updates/main
xorg-server-lts-wily 1.17.2 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Trisquel 7.0
belenos-updates/main
xorg-server-lts-vivid 1.17.1 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Trisquel 7.0
belenos-updates/main
xorg-server-lts-utopic 1.16.0 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Trisquel 7.0
belenos/main
xorg-server 1.15.1 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Trisquel 7.0
belenos-updates/main
xorg-server 1.15.1 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Trisquel 8.0
flidas-updates/main
xorg-server-hwe-16.04 1.19.6 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Trisquel 8.0
flidas-updates/main
xorg-server 1.18.4 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Trisquel 8.0
flidas/main
xorg-server 1.18.3 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Trisquel 9.0
etiona-updates/main
xorg-server-hwe-18.04 1.20.8 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Trisquel 9.0
etiona-updates/main
xorg-server-hwe-18.04 1.20.8 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Trisquel 9.0
etiona/main
xorg-server 1.19.6 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Trisquel 9.0
etiona-updates/main
xorg-server 1.19.6 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Trisquel 9.0
etiona-updates/main
xorg-server 1.19.6 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Trisquel 10.0
nabia-updates/main
xorg-server 1.20.13 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Trisquel 10.0
nabia-updates/main
xorg-server 1.20.13 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Trisquel 10.0
nabia/main
xorg-server 1.20.8 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Ubuntu 14.04
trusty-updates/main
xorg-server-lts-xenial 1.18.3 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Ubuntu 14.04
trusty-updates/main
xorg-server-lts-wily 1.17.2 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Ubuntu 14.04
trusty-updates/main
xorg-server-lts-vivid 1.17.1 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Ubuntu 14.04
trusty-updates/main
xorg-server-lts-utopic 1.16.0 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Ubuntu 14.04
trusty-updates/main
xorg-server 1.15.1 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Ubuntu 14.04
trusty/main
xorg-server 1.15.1 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Ubuntu 16.04
xenial-updates/main
xorg-server-hwe-16.04 1.19.6 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Ubuntu 16.04
xenial-updates/main
xorg-server 1.18.4 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Ubuntu 16.04
xenial/main
xorg-server 1.18.3 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Ubuntu 18.04
bionic-updates/main
xorg-server-hwe-18.04 1.20.8 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Ubuntu 18.04
bionic/main
xorg-server 1.19.6 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Ubuntu 18.04
bionic-updates/main
xorg-server 1.19.6 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Ubuntu 20.04
focal-updates/main
xorg-server 1.20.13 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Ubuntu 20.04
focal/main
xorg-server 1.20.8 Potentially vulnerable x11 ubuntu-x@lists.ubuntu.com
Ubuntu 22.04
jammy/main
xorg-server 21.1.3 x11 ubuntu-x@lists.ubuntu.com
Ubuntu 22.04
jammy-updates/main
xorg-server 21.1.3 x11 ubuntu-x@lists.ubuntu.com
Ubuntu 22.10
kinetic/main
xorg-server 21.1.4 x11 ubuntu-x@lists.ubuntu.com
Void Linux x86_64
x86_64
xorg-server 21.1.4 - leah@vuxu.org
Void Linux x86_64
x86_64
xorg-server-common 21.1.4 - leah@vuxu.org
Void Linux x86_64
x86_64
xorg-server-devel 21.1.4 - leah@vuxu.org
Void Linux x86_64
x86_64
xorg-server-xephyr 21.1.4 - leah@vuxu.org
Void Linux x86_64
x86_64
xorg-server-xnest 21.1.4 - leah@vuxu.org
Void Linux x86_64
x86_64
xorg-server-xvfb 21.1.4 - leah@vuxu.org
Void Linux x86_64
x86_64
xorg-server-xdmx 1.20.14 - leah@vuxu.org
Wikidata X.Org Server 21.1.4 - -